@charset "UTF-8";

div#menu {
	height:24px;
	width:500px;
	position: relative;
}

ul#menuBody {
	width:100%;
	position:
	absolute;
	z-index:10;
}

ul.nav {
	height:24px;
	overflow: hidden;
	background: #222;
	color:#eee;
	width: 100px;
	font-size:12px;
	text-align: center;
	float: left;
}

ul.nav li { 
	height:24px;
	line-height:24px;
}

ul.nav li:hover {
	background: #333;
	cursor: pointer;
}

ul#menuBody li {
	float: left;
}

ul#menuBody .nav li{
	float: none;
}
